# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:57:24 UTC 2016
pkgname = haskell-xml-conduit
pkgver = 1.3.4-5
pkgdesc = Pure-Haskell utilities for dealing with XML with the conduit package.
url = http://github.com/snoyberg/xml
builddate = 1458316644
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 8777728
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-attoparsec
depend = haskell-blaze-builder
depend = haskell-text
depend = haskell-blaze-markup
depend = haskell-conduit
depend = haskell-conduit-extra
depend = haskell-data-default
depend = haskell-monad-control
depend = haskell-resourcet
depend = haskell-blaze-html
depend = haskell-xml-types
